camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ashwin Karpe (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CAMEL-3626) Upgrade qpid to version 0.8
Date Tue, 05 Jul 2011 20:04:16 GMT

    [ https://issues.apache.org/jira/browse/CAMEL-3626?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13060103#comment-13060103
] 

Ashwin Karpe commented on CAMEL-3626:
-------------------------------------

Tried adding the qpid-broker-0.10.jar to the maven central repo but ran into several issues
with lack of javadocs, unverifiable source issues among others.

Unable to add the qpid-broker at this time. The best way forward at the moment is to wait
for the Qpid community and/or a servicemix/qpid bundle with qpid-broker jar integrated in
it.

> Upgrade qpid to version 0.8
> ---------------------------
>
>                 Key: CAMEL-3626
>                 URL: https://issues.apache.org/jira/browse/CAMEL-3626
>             Project: Camel
>          Issue Type: Task
>    Affects Versions: 2.6.0
>            Reporter: Hadrian Zbarcea
>            Assignee: Ashwin Karpe
>             Fix For: Future
>
>
> Currently camel uses an ancient <qpid-version>0.5.0</qpid-version>

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message